RubyGems Navigation menu

fog-proxmox 0.15.0

This library can be used as a module for `fog`.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.15.0 - December 01, 2022 (248 KB)
  2. 0.14.0 - February 23, 2021 (246 KB)
  3. 0.13.0 - July 22, 2020 (274 KB)
  4. 0.12.0 - May 14, 2020 (274 KB)
  5. 0.11.1 - February 11, 2020 (271 KB)
Show all versions (21 total)

Runtime Dependencies (3):

fog-core ~> 2.1
fog-json ~> 1.2
ipaddress ~> 0.8

Development Dependencies (20):

bundler ~> 2.1
bundler-audit ~> 0.6
debase ~> 0.2.2
debride ~> 1.8
fasterer ~> 0.3
fastri ~> 0.3
minitest ~> 5.11
pry ~> 0.11
rake ~> 12.3
rcodetools ~> 0.3
reek ~> 6.1
rspec ~> 3.7
rubocop ~> 1.39
rubocop-rake ~> 0.6
rubocop-rspec ~> 2.15
simplecov ~> 0.21
vcr ~> 4.0
webmock ~> 3.5

Owners:

Pushed by:

Authors:

  • Tristan Robert

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 39,528

For this version 1,844

License:

GPL-3.0

Required Ruby Version: >= 2.5

New versions require MFA: true

Version published with MFA: true

Links: